Juniper IVE OS “meeting_testjava.cgi” cross-site scripting sérülékenység

CH azonosító

CH-3919

Angol cím

Juniper IVE OS "meeting_testjava.cgi" Cross-Site Scripting Vulnerability

Felfedezés dátuma

2010.11.09.

Súlyosság

Alacsony

Érintett rendszerek

IVE OS Software
Juniper Networks

Érintett verziók

Juniper IVE OS Software 6.x, 7.x

Összefoglaló

A Juniper IVE OS olyan sérülékenységét jelentették, amelyet kihasználva a támadók cross-site scripting (XSS) támadásokat hajthatnak végre.

Leírás

A meeting_testjava.cgi-nek átadott bemenet nincs megfelelően ellenőrizve, mielőtt visszaadnák a DSID HTTP fejlécben. Ezt kihasználva tetszőleges HTML és script kódot lehet futtatni a felhasználó böngészőjében, az érintett oldal vonatkozásában.

A sérülékenységet a 6.5r7 és 7.0r3 előtti verziókban jelentették.

Megoldás

Frissítsen a legújabb verzióra